<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--

major/ minor versie:	0.1
datum creatie:			2 december 2014	
datum akkoord:			
datum productie:		
gemaakt door			Nelleke van der Meer
doelgroep					Let Op: een eerste schets om het MDM model concreet te maken en te bepalen in hoeverre bepaalde onderdelen herbruikbaar zijn
								in andere canonieke objecten, evt. ter vervanging van co2:Item.


  
-->
<xsd:schema xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:co1="urn:postnl/mail/components/1" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/commercialproduct/1" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co2="urn:postnl/mail/components/2" targetNamespace="urn:postnl/mail/commercialproduct/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="../../Common/OAGI/Components/Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:element name="CommercialProduct" type="CommercialProductType">
		<xsd:annotation>
			<xsd:documentation>= Commercieel Product: A combination of 1 or more products and or services that are made/ offered offered to be sold.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="CommercialProductType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element name="Product" type="ProductType" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element name="CommercialService" type="CommercialServiceType" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="CommercialServiceType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:Type" minOccurs="0"/>
			<xsd:element ref="fi1:Name" minOccurs="0"/>
			<xsd:element ref="fi1:Description" minOccurs="0"/>
			<xsd:element name="ServiceCharacteristics" type="co1:CharacteristicType" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="ProductType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:Type" minOccurs="0"/>
			<xsd:element ref="fi1:Name" minOccurs="0"/>
			<xsd:element ref="fi1:Description" minOccurs="0"/>
			<xsd:element name="ProductCharacteristics" type="co1:CharacteristicType" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element name="ProductType" type="ProductTypeType" minOccurs="0"/>
			<xsd:element name="ProductLine" type="ProductLineType" minOccurs="0"/>
			<xsd:element name="ProductCategory" type="ProductCategoryType" minOccurs="0"/>
			<xsd:element name="ProductGroup" type="ProductGroupType" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="ProductTypeType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:Type" minOccurs="0"/>
			<xsd:element ref="fi1:Name" minOccurs="0"/>
			<xsd:element ref="fi1:Description" minOccurs="0"/>
			<xsd:element name="ProductTypeCharacteristics" type="co1:CharacteristicType" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="ProductLineType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:Type" minOccurs="0"/>
			<xsd:element ref="fi1:Name" minOccurs="0"/>
			<xsd:element ref="fi1:Description" minOccurs="0"/>
			<xsd:element name="ProductLineCharacteristics" type="co1:CharacteristicType" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="ProductCategoryType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:Type" minOccurs="0"/>
			<xsd:element ref="fi1:Name" minOccurs="0"/>
			<xsd:element ref="fi1:Description" minOccurs="0"/>
			<xsd:element name="ProductCategoryCharacteristics" type="co1:CharacteristicType" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="ProductGroupType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:Type" minOccurs="0"/>
			<xsd:element ref="fi1:Name" minOccurs="0"/>
			<xsd:element ref="fi1:Description" minOccurs="0"/>
			<xsd:element name="ProductGroupCharacteristics" type="co1:CharacteristicType" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
